import request from '@/utils/request'

// 业务审核提交
export function saleInvoiceApproval(data) {
  return request({
    url: '/saleInvoice/approval/doAudit',
    method: 'post',
    data
  })
}

// 财务审核详情
export function saleInvoiceApprovalQuery(params) {
  return request({
    url: '/saleInvoice/approval/query',
    method: 'get',
    params
  })
}
